/*@font-face {
	font-family: ITCAvantGardeStd;
	src: url(/fonts/ITCAvantGardeStd-Bk.eot);
	font-weight:normal;
}

@font-face {
	font-family: ITCAvantGardeStd;
	src: url(/fonts/ITCAvantGardeStd-Demi.eot);
	font-weight:bold;
}

@font-face {
	font-family: ITCAvantGardeStd;
	src: url(/fonts/ITCAvantGardeStd-Bk.woff) format("woff"),
	url(/fonts/ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk) format("svg");
	font-weight:normal;
}

@font-face {
	font-family: ITCAvantGardeStd;
	src: url(/fonts/ITCAvantGardeStd-Demi.woff) format("woff"),
	url(/fonts/ITCAvantGardeStd-Demi.svg#ITCAvantGardeStd-Demi) format("svg");
	font-weight:bold;
}
*/
body {
	background-color: white;
	font-family: arial, sans-serif;
	font-size:80%;
	border:0;
	margin:0;
	padding:0;
	line-height:140%;
	display:block;
	color:#474747;
}

a {
	display:inline;
}
	
/*h1,h2,h3 {
	clear:both;
}*/

h1 {
	margin:0.6em 0 0 0;
	line-height:1em;
}

h2 {
	margin:0 0 0 0;
	line-height:1em;
	display:inherit;
}

h3 {
	margin:0.3em 0 0.5em 0;
	line-height:1em;
}

p {
	margin:0em 0em 0.5em 0em;
	padding:0;
	border:0;
	display:inherit;
}

blockquote {
		font-family:Arial;
		color:#666666;
		border-left:5px solid #EEEEEE;
		padding-left:10px;
		margin-left:15px;
}

.jp {
	font-family:Hiragino Kaku Gothic Pro;
}

ul {
	margin-top:0px;
	list-style-type:square;
	padding-left:20px;
}

li{
	margin:0.5em;
}


img {
	display:inherit;
	outline:none;
	border:0;
}

img.rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
}

.white {
	background-color:white;
}

.smalltxt {
	font-size:80%;
}

.padLeft {
	padding-left:15px;
}

.marginLeft {
	margin-left:15px;
}

.partnerLogo {
	width:35%; 
	float:left; 
	display:inline-block !important; 
	margin-right:15px;
}

.pageContent {
	width:100%;
	height:100%;
	background-color:white;
}

div.header {
	width:100%;
	display:inherit;
	background-color:white;
	
	border:0;
	margin:0;
	padding:0;
}

div.menubar {
	position:absolute;
	display:inline;
	float:left;
	left:0;
	line-height:10px;
	width:98%;
	padding:0 .5% 0px 1.5%;
	z-index:5;
}

div.menubar a {
	text-decoration:none;
	color:black;
}

div.menubar a:hover {
	color:#112B76;
}

.menuitem {
	display:inline-block;
	width:12%;
	text-align:center;
}

.menuitemLeft {
	display:inline-block;
	text-align:left;
	margin-right:38px;
}

.menuitemLeftBig {
	display:inline-block;
	text-align:left;
	font-size:36px;
	margin-right:38px;
}

.menuitemRight {
	display:inline-block;
	margin-right:5px;
	margin-left:10px;
	text-align:right;
	float:right;
}

div.footer {
	width:100%;
	display:inherit;
	background-color:white;
	
	border:0;
	margin:0;
	padding:0;
}

div.footerbar {
	position:absolute;
	line-height:38px;	
	width:75%;
	padding:0 0 0 25%;
	
}

.footerItem
{
	display:inline-block;
	width:20%;
	text-align:center;
}


div.shadow {
	-webkit-box-shadow: 0px 0px 25px #EEEEEE;
	-moz-box-shadow: 0px 0px 25px #EEEEEE;
	box-shadow: 0px 0px 25px #EEEEEE;
}

img.shadow {
	-webkit-box-shadow: 5px 5px 10px #CCCCCC;
	-moz-box-shadow: 5px 5px 10px #CCCCCC;
	box-shadow: 0px 5px 10px #CCCCCC;
}

.allRound {

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

}

.topRound {
	
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	-ms-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	-ms-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

.bottomRound {
	
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-o-border-bottom-left-radius: 5px;
	-ms-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-o-border-bottom-right-radius: 5px;
	-ms-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.border {
	border:1px solid #DDDDDD;
}

.borderNoTop {
	border-top:0px;
	border-right:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
}

.borderNoBottom {
	border-top:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-bottom:0px;
	border-left:1px solid #DDDDDD;
}

.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

div.container {
	background-color:white;
	margin:1em auto;
	width:890px;
	padding: 0 0 0 0;
	position: relative;
	display:inherit;
}

div.columnLeft {
	clear:both; 
	float:left;
	width:47.5%;
	padding-right:0.5%;
	padding-left:2%;
}

div.columnRight {
	float:right; 
	width:47.5%;
	padding-right:2%;
	padding-left:0.5%;
}

div.columnLeftWide {
	clear:both; 
	float:left;
	width:67.5%;
	padding-right:0.5%;
	padding-left:2%;
}

div.columnRightNarrow {
	float:right; 
	width:27.5%;
	padding-right:2%;
	padding-left:0.5%;
}

div.columnLeftNarrow {
	clear:both;
	float:left; 
	width:27.5%;
	padding-right:0.5%;
	padding-left:2%;
}

div.columnRightWide { 
	float:right;
	width:67.5%;
	padding-left:0.5%;
	padding-right:2%;
}

div.fullWidth {
	clear:both;
	width:96%;
	float:left;
	padding:0 2%;
	background-color:white;
}

div.divider {
	clear:both;
	width:100%;
	border-top:1px solid #999999;
	margin:0.2em 0 0.5em 0;
	padding-bottom:0.25em;
}

div.lightDivider {
	clear:both;
	width:100%;
	border-top:5px solid #EFEFEF;
	margin:0.75em 0 0.75em 0;
}

div.spacer {
	clear:both;
	width:100%;
	height:0.5em;
}

div.tinyspacer {
	clear:both;
	width:100%;
	height:0px;
}

div.backToTop {
	float:right;
	clear:both;
	margin:10px 10px 0px 0px;
}


div.endLink {
	float:right;
	clear:both;
	margin:10px 10px 0px 0px;
}
